# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'giftwrap/version'

Gem::Specification.new do |spec|
  spec.name          = "giftwrap"
  spec.version       = Giftwrap::VERSION
  spec.authors       = ["Kyle Decot"]
  spec.email         = ["kyle.decot@me.com"]
  spec.description   = %q{Rubygem for creating thin wrappers around RESTful JSON APIs}
  spec.summary       = %q{Rubygem for creating thin wrappers around RESTful JSON APIs}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"

  spec.add_runtime_dependency "json"
end
